RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000022AFRF[All Projects] Generalpublic2014-11-24 13:552014-12-07 02:36
ReporterTachi 
Assigned ToSoul_Assassin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000022: Missing ';' at the end of line
Description14:52:44 File rhsafrf\addons\rhs_c_bmp\physx_bmp2.hpp, line 84: '/CfgVehicles/rhs_bmp2e_vdv/Wheels/L2.springStrength': Missing ';' at the end of line
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships
has duplicate 0000050closedSoul_Assassin Server does not begin its work when starting it , i.e mod config error. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-24 13:55 Tachi New Issue
2014-11-24 14:23 Soul_Assassin Status new => resolved
2014-11-24 14:23 Soul_Assassin Resolution open => fixed
2014-11-24 14:23 Soul_Assassin Assigned To => Soul_Assassin
2014-11-30 13:02 Soul_Assassin Product Version => 0.3.0
2014-11-30 13:02 Soul_Assassin Fixed in Version => 0.3.5
2014-11-30 13:02 Soul_Assassin Target Version => 0.3.5
2014-12-07 02:36 Soul_Assassin Relationship added has duplicate 0000050


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker